[setup]
AppTitle      =   ÆæÒìÅ©³¡   
Ename         =  FantasticFarm
AppName       =  FantasticFarm.exe
SoftId        = 5263
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-18 16:31:39 
RunNum        =3
isclose       =0
isDirRun      =0
sButton = 
webName=962
